<?php

get_header();?>

<main class="main">
    <div class="page_header">
        <?php $header_image_special_page = get_field( 'header_image_special_page', 'option' ); ?>
        <?php echo wp_get_attachment_image( $header_image_special_page, '2500', "", array( "class" => "background-image img-parallax", 'data-speed' => "-1.25" ) ); ?>
        <div class="homeslide_mask"></div>
    </div>
    <!-- BREADCRUMB // start -->
    <div class="breadcrumb">
        <div class="container">
            <?php
            if ( function_exists('yoast_breadcrumb') ) {
                yoast_breadcrumb( '<p id="breadcrumbs">','</p>' );
            }
            ?>
        </div>
    </div>
    <!-- BREADCRUMB // end -->

        <div class="section-agenda">
            <div class="container">
                <div class="agenda-listing">

                	<?php if ( have_posts() ) : ?>
            			<?php while ( have_posts() ) : the_post(); ?>

							<div class="agenda-item">
	                            <div class="agenda-item_content">
	                                <div class="agenda-item_title"><?php echo "$post->post_title"; ?></div>
	                                <p class="agenda-item_content">
                                            <?php
                                                echo wp_trim_words( get_the_content(), 20, '...' );
                                            ?>
                                    </p>
	                            </div>
	                            <div class="agenda-item_link"><a href="<?php the_permalink(); ?>" class="cta w-button">+ d&#x27;infos</a></div>
	                        </div>

            			<?php endwhile; ?>
            		<?php else : ?>
            			Aucun résultat pour votre recherche
					<?php endif; ?>
                    
                    
                </div>
            </div>
        </div>
    </div>
</main>

<?php get_footer(); ?>